/** Shopify CDN: Minification failed

Line 80:34 Unexpected "{"
Line 124:0 Expected "{" but found "."

**/
@font-face {
  font-family: 'HelveticaNeue';
  src: url('HelveticaNeueRoman.otf') format('opentype');
  font-weight: normal;
}



.type-advanced .rte--strong, .type-product .rte--strong
{font-family: HelveticaNeue;
font-size: 2em;}

@media screen and (min-width: 768px) {
.rte--block {
    padding: 0px 70px 0px 70px;
}
}


.type-advanced .promo-grid__content:not(.promo-grid__content--boxed):not(.promo-grid__content--sale), .type-simple .promo-grid__content:not(.promo-grid__content--boxed):not(.promo-grid__content--sale)
{ color: black;
}
.type-advanced .promo-grid__content:not(.promo-grid__content--boxed):not(.promo-grid__content--sale) .btn--inverse, .type-simple .promo-grid__content:not(.promo-grid__content--boxed):not(.promo-grid__content--sale) .btn--inverse
 { color: black;
  border-color: black;
}



.slideshow__slide--slideshow-0 .hero__title {
    font-family: 'HelveticaNeue'!important;
}



.promo-grid__container--boxed .promo-grid__content {
    box-shadow: none!important;
}



input, select, textarea
{border-color: white;}

.input-group-btn {
  background: white;
  color: black;
}

.input-group {
    display: inline-block!important;
  padding: 5px;
}
  @media screen and (max-width:640px){
.input-group-btn {
    background: none;
    color: black;
    top: 5px;
    position: relative;
}
  }

.form-vertical input, .form-vertical select, .form-vertical textarea {
  
    border-bottom: 1px solid;
    color: black;
    border-top: none;
    border-left: none;
    border-right: none;
}



.p, .h1, .h2, .h3, .h4, .h5, .h6, { 
        -moz-hyphens: none!important;
        -webkit-hyphens: none!important;
        -ms-hyphens: none!important;
        hyphens: none!important;
}

 .grid-product__title {
        hyphens: none;
        word-break: keep-all;
}

.grid-product__meta {
        hyphens: none;
}
       .p {
        hyphens:inherit;
}  



  @media screen and (max-width:640px){
       .flex-grid--template--15683336732810__31f2fe1c-d426-4b9b-8612-b307dcf1d1a4{
          display:flex;
          flex-flow: column;
        }
       .flex-grid__item--template--15683336732810__31f2fe1c-d426-4b9b-8612-b307dcf1d1a4-16653908382b952e35-1{order:1;}
       .flex-grid__item--template--15683336732810__31f2fe1c-d426-4b9b-8612-b307dcf1d1a4-16653908382b952e35-0{order:2;}
       .flex-grid__item--template--15683336732810__6fd1f8fc-d1c4-4c0b-b7a2-d07a8be7df6d-16655365296e1279f3-1{order:3;}
       .flex-grid__item--template--15683336732810__6fd1f8fc-d1c4-4c0b-b7a2-d07a8be7df6d-16655365296e1279f3-0{order:4;}
      }


.smart-tabs-branding a {
      display: none!important;
}

.smart-tabs-navigation-links {
     text-transform: uppercase!important;
      letter-spacing: 0.05em!important;
}


@media only screen and (max-width: 768px)
.product-single__meta {
    text-align: left!important;
}

.sdd-checkout-wrapper {
    background: #f3f0ea!important;
}

.sdd-checkout-item-button {
    background: #045e1d!important;
}

 a.sdd-checkout-item-button {
    background: #045e1d!important;
}


  @media screen and (max-width:640px){
       .template--15683336601738__promo-grid{
          display:flex;
          flex-flow: column;
        }
          .flex-grid__item--promo-1{order:3;}
          .flex-grid__item--promo-0{order:4;}
          .flex-grid__item--7ed5b1f8-d78b-434c-ae35-f6cd79051f45{order:1;}
          .flex-grid__item--423fc195-4f0f-452d-92f9-af66353b74e1{order:2;}
          .flex-grid__item--4d31c82c-1f11-420e-86c2-dcb161a23c90{order:5;}
          .flex-grid__item--5dd50408-79ea-435c-aac9-f4d819deaab8{order:6;}
      }


  @media screen and (max-width:640px){
       .flex-grid--template--18018496774282__59a0ce67-8b90-4626-993e-960de77c998b{
          display:flex;
          flex-flow: column;
        }
         .flex-grid__item--template--15683337027722__59a0ce67-8b90-4626-993e-960de77c998b-16685553499e2b76f7-0{order:1;}
        .flex-grid__item--template--15683337027722__59a0ce67-8b90-4626-993e-960de77c998b-16685553499e2b76f7-1{order:2;}
    .flex-grid__item--advanced_PaE4Xh{order:3;}
    .flex-grid__item--advanced_WhkyjQ{order:4;}
    .flex-grid__item--advanced_fcYYwD{order:5;}
    .flex-grid__item--advanced_kcMx64{order:6;}
      }



